# Xorg configuration created by pyxf86config
# Fedora Core 8 on Virtual PC 2007.

Section "ServerLayout"
	Identifier     "Default Layout"
	Screen      0  "Screen0" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbModel" "jp106"
	Option	    "XkbLayout" "jp"
EndSection

Section "Monitor"
        Identifier   "Monitor0"
        VendorName   "Monitor Vendor"
        ModelName    "LCD Panel 1280x1024"
        HorizSync    31.5 - 67.0
        VertRefresh  50.0 - 75.0
        Option      "dpms"
EndSection

Section "Device"
	Identifier  "Videocard0"
	Driver      "s3"
	VendorName  "Microsoft Virtual PC 2007"
	BoardName   "S3 Trio 32/64 PCI 8MB"
EndSection

Section "Screen"
	Identifier	"Screen0"
	Device		"Videocard0"
	Monitor	"Monitor0"
	DefaultDepth	16 
	SubSection	"Display"
		Viewport	0 0
		Depth		16 
		Modes		"1280x1024" "1280x960" "1280x800" "1280x768" "1152x864" "1152x768" "1024x768" "800x600" "640x480"
	EndSubSection
EndSection

